<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="content-language" content="en-us">
    <title>IntelQuiz</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
   <center><h1>IntelQuiz</h1></center>
  </body>
</html>

